## Review of the start/stop/continue survey results (March 20)

We thank everyone for providing the feedback. Below we list the most important points and our response to them.

* Several suggestions were directly related to lecture notes contents, and we have created corresponding issues in the repository: [#37](https://gitlab.kwant-project.org/solidstate/lectures/issues/37), [#38](https://gitlab.kwant-project.org/solidstate/lectures/issues/38), [#39](https://gitlab.kwant-project.org/solidstate/lectures/issues/39), [#40](https://gitlab.kwant-project.org/solidstate/lectures/issues/40), [#41](https://gitlab.kwant-project.org/solidstate/lectures/issues/41), [#42](https://gitlab.kwant-project.org/solidstate/lectures/issues/42), [#43](https://gitlab.kwant-project.org/solidstate/lectures/issues/43).  
  *We also would like to remind the course participants that all feedback is welcome in the lecture notes repository at any time.*
* Many participants (21) like the lecture notes published on the website, one participant would prefer Brightspace.  
  *We will continue using this format and gradually improve the contents.  A separate website is more comfortable to use for many participants, and the course team would not be able to provide the same quality of material on Brightspace.*
* Many (21) like the lectures, some (4) specifically commend the summaries in the beginning and the end of the lecture or the 4-quadrant layout we use (5). Some (5) consider lectures too slow or ask for better structured lectures.  
  *We are hesitant to increase the pace of the lectures because that risks to make them too hard. We will continue to improve the lecture structure and contents together with the lecture notes and invite specific suggestions. We will consider separating a part of material as preparatory for each lecture and making it self-study.*
* Many (23) appreciated the possibility to ask questions online during the lecture using mentimeter, but some (6) also considered it disruptive and some suggested to organize answering questions differently.  
  *Because for some of the participants this is by far the preferable option for asking questions, we will continue using this or a similar tool. We will experiment with organizing its usage so that it becomes less disruptive and the answers are more timely.*
* Many (28) liked the chat, however some (6) also considered it too hard to search and follow.  
  *For the next year we will search for a better plaform, e.g. a forum. This year we will continue as we started due to time limitations.*
* Many (21) either objected against minitests altogether or suggested making them optional. Some (6) considered the minitests good. Several participants (12) suggested to improve the scheduling or not including the materials from the previous day in the minitest.  
  *We will evaluate the impact of compulsory minitests on the course outcomes after the end of this run. Based on these results we will decide whether to keep the minitests compulsory. Regardless of this we will aim to schedule the minitests better next year.*
* Many (26) ask to make the solutions to the exercises available earlier and/or of higher quality.  
  *We consider solving the problems the only real way to learn the course content, and therefore only provide the solutions for an overall comparison. We will however improve the solution quality in the future, but we will keep the solutions brief and not detailed.*
* Many (25) have asked either for additional problems and/or example exams.  
  *In the future runs of the course we will expand the problem set, also including some problems from the exams. The course design aim is to make the course problems both representative and useful as preparation material to the exams.*
* Several (15) suggested using more examples and real world data in the lectures.  
  *This is indeed a design goal of the lecture notes, and we aim to expand on what we have now.*
* A participant suggests to schedule the course after quantum mechanics 3.  
  *We will discuss this possibility for the future runs of the course.*
* Several (14) considered Q&A sessions useful, while 10 suggested to have more Q&A sessions, structure them better, and to also record these sessions.  
  *After this course run we will review the role and the organization of Q&A sessions.*
* Participants (3) suggested to add lines to write on in the zesje boxes.  
  *We will look into this possibility.*
